#Tue Aug 17 16:10:32 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Anotaciones de Hyades
HYADES_LOGGING_JAVA14_SAMPLE_NAME=Ejemplo de anotaciones JSR-047 de Hyades
HYADES_LOGGING_JAVA14_SAMPLE_DESC=Informaci\u00F3n y dependencias para anotar eventos base comunes (CBE) en un anotador JSR-047 implementado en el JDK 1.4.0 o superior (es decir, java.util.logging).
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_NAME=Ejemplo de anotaciones JSR-047 de Hyades
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_DESC=Especifique el proyecto que contendr\u00E1 la informaci\u00F3n y las dependencias para anotar eventos base comunes (CBE) en un anotador JSR-047 implementado en el JDK 1.4.0 o superior (es decir, java.util.logging).
